session-id: voip-7e07d8f0f5-20130328_154253
Task 11571: You are looking for a moderately priced restaurant and it should be in the east part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderate price restaurant
system: What kind of food would you like?
user: any
system: fitzbillies restaurant serves british food .
user: east part of town
system: rajmahal is a nice restaurant in the east of town serving indian food
user: anything else
system: grafton hotel restaurant is a nice restaurant in the east of town serving british food
user: address and post code
system: grafton hotel restaurant is on Grafton Hotel 619 Newmarket Road Fen Ditton , C.B 5, 8 P.A
user: thank you good bye
